/*     146137 : 타이틀 텍스트      */
.title__146137__ {font-size:0; padding-top:40px;}
.title__146137__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__146137__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__146137__.style_top p {padding-top:10px}
.title__146137__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__146137__.style_right p {padding-right:14px}
.title__146137__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__146137__.style_bottom p {padding-bottom:12px}
.title__146137__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__146137__.style_left p {padding-left:14px}
.title__146137__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__146137__.style_circle1 p {padding-left:18px}
.title__146137__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146137__.style_circle2 p {padding-left:18px}
.title__146137__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146137__ p {font-size:62px; padding-top:40px;}
	.title__146137__.style_top p:before {width:24px}
	.title__146137__.style_right p:before {height:24px}
	.title__146137__.style_bottom p:before {width:24px}
	.title__146137__.style_left p:before {height:24px}
}

/*     146138 : 타이틀 텍스트      */
.title__146138__ {font-size:0;padding-top:80px;}
.title__146138__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__146138__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__146138__.style_top p {padding-top:10px}
.title__146138__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__146138__.style_right p {padding-right:14px}
.title__146138__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__146138__.style_bottom p {padding-bottom:12px}
.title__146138__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__146138__.style_left p {padding-left:14px}
.title__146138__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__146138__.style_circle1 p {padding-left:18px}
.title__146138__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146138__.style_circle2 p {padding-left:18px}
.title__146138__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146138__ p {font-size:35px;}
	.title__146138__.style_top p:before {width:20px}
	.title__146138__.style_right p:before {height:20px}
	.title__146138__.style_bottom p:before {width:20px}
	.title__146138__.style_left p:before {height:20px}
}

/*     146139 : 장문 텍스트      */
.textarea__146139__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__146139__ p {font-size:20px}
}

/*     146140 : 장문 텍스트      */
.textarea__146140__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__146140__ p {font-size:20px}
}

/*     146142 : 타이틀 텍스트      */
.title__146142__ {font-size:0;padding-top:50px;}
.title__146142__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__146142__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__146142__.style_top p {padding-top:10px}
.title__146142__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__146142__.style_right p {padding-right:14px}
.title__146142__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__146142__.style_bottom p {padding-bottom:12px}
.title__146142__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__146142__.style_left p {padding-left:14px}
.title__146142__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__146142__.style_circle1 p {padding-left:18px}
.title__146142__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146142__.style_circle2 p {padding-left:18px}
.title__146142__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146142__ p {font-size:45px;}
	.title__146142__.style_top p:before {width:24px}
	.title__146142__.style_right p:before {height:24px}
	.title__146142__.style_bottom p:before {width:24px}
	.title__146142__.style_left p:before {height:24px}
}

/*     146147 : 공백      */
.solid_line__146147__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__146147__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__146147__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__146147__ {height:0px}
}

/*     146148 : 타이틀 텍스트      */
.title__146148__ {font-size:0}
.title__146148__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__146148__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__146148__.style_top p {padding-top:10px}
.title__146148__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__146148__.style_right p {padding-right:14px}
.title__146148__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__146148__.style_bottom p {padding-bottom:12px}
.title__146148__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__146148__.style_left p {padding-left:14px}
.title__146148__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__146148__.style_circle1 p {padding-left:18px}
.title__146148__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146148__.style_circle2 p {padding-left:18px}
.title__146148__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146148__ p {font-size:28px}
	.title__146148__.style_top p:before {width:28px}
	.title__146148__.style_right p:before {height:28px}
	.title__146148__.style_bottom p:before {width:28px}
	.title__146148__.style_left p:before {height:28px}
}

/*     146146 : 장문 텍스트      */
.textarea__146146__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__146146__ p {font-size:20px}
}

/*     146153 : 이미지      */
.img__146153__ {max-width:100%}
.img__146153__ * {box-sizing:border-box}
.img__146153__ a {display:block;vertical-align:top}
.img__146153__ img {width:px;vertical-align:top}

/*     146154 : 점선      */
.dashed_line__146154__ {display:block; position:relative; width:100%; height:20px;}
.dashed_line__146154__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__146154__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__146154__ {height:20px;}
}

/*     146155 : 공백      */
.solid_line__146155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__146155__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__146155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__146155__ {height:0px}
}

/*     146156 : 타이틀 텍스트      */
.title__146156__ {font-size:0}
.title__146156__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__146156__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__146156__.style_top p {padding-top:10px}
.title__146156__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__146156__.style_right p {padding-right:14px}
.title__146156__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__146156__.style_bottom p {padding-bottom:12px}
.title__146156__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__146156__.style_left p {padding-left:14px}
.title__146156__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__146156__.style_circle1 p {padding-left:18px}
.title__146156__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146156__.style_circle2 p {padding-left:18px}
.title__146156__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146156__ p {font-size:28px}
	.title__146156__.style_top p:before {width:28px}
	.title__146156__.style_right p:before {height:28px}
	.title__146156__.style_bottom p:before {width:28px}
	.title__146156__.style_left p:before {height:28px}
}

/*     146159 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__146159__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__146159__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__146159__ ul li:first-child {margin-top:0}
.text_list__146159__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__146159__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__146159__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__146159__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__146159__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__146159__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__146159__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__146159__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__146159__ ul li {font-size:20px}
}

/*     146158 : 이미지      */
.img__146158__ {max-width:100%}
.img__146158__ * {box-sizing:border-box}
.img__146158__ a {display:block;vertical-align:top}
.img__146158__ img {width:px;vertical-align:top}

/*     146164 : 점선      */
.dashed_line__146164__ {display:block; position:relative; width:100%; height:20px;}
.dashed_line__146164__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__146164__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__146164__ {height:20px;}
}

/*     146160 : 공백      */
.solid_line__146160__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__146160__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__146160__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__146160__ {height:0px}
}

/*     146161 : 타이틀 텍스트      */
.title__146161__ {font-size:0}
.title__146161__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__146161__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__146161__.style_top p {padding-top:10px}
.title__146161__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__146161__.style_right p {padding-right:14px}
.title__146161__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__146161__.style_bottom p {padding-bottom:12px}
.title__146161__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__146161__.style_left p {padding-left:14px}
.title__146161__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__146161__.style_circle1 p {padding-left:18px}
.title__146161__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146161__.style_circle2 p {padding-left:18px}
.title__146161__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146161__ p {font-size:28px}
	.title__146161__.style_top p:before {width:28px}
	.title__146161__.style_right p:before {height:28px}
	.title__146161__.style_bottom p:before {width:28px}
	.title__146161__.style_left p:before {height:28px}
}

/*     146162 : 장문 텍스트      */
.textarea__146162__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__146162__ p {font-size:20px}
}

/*     146163 : 이미지      */
.img__146163__ {max-width:100%}
.img__146163__ * {box-sizing:border-box}
.img__146163__ a {display:block;vertical-align:top}
.img__146163__ img {width:px;vertical-align:top}

